Bug 6289 - Incorrect logrotate script
: Incorrect logrotate script
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/samba)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-20 23:09 by
Modified: 2007-09-22 11:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-20 23:09:21
postrotate
        /usr/bin/killall -HUP nmbd

Это неправильно, т.к. вызывает ругань, когда [sn]mbd не запущены.
------- Comment #1 From 2005-03-21 00:30:35 -------
принято...

2ab: 3.0.12 вышла, dia в incoming'е вроде как починившаяся лежит -- есть повод
собрать новый пакет ;)
------- Comment #2 From 2007-04-18 01:28:59 -------
Was fixed in 3.0.21a-alt1.